@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=4.3.5');
.banner_section {width: 100%;height: auto;float: left;padding: 100px 0px 100px 0px;background: transparent linear-gradient(190deg, #FFF0F0 0%, #ECEFFF99 100%) 0% 0% no-repeat padding-box;}
.banner_linux {display: flex;width: 100%;height: auto;gap: 60px;align-items: center;}
.banner_btn {font-size: 20px;font-weight: normal;display: block;width: auto;float: left;padding: 15px 40px 15px 40px;background: #EE433F;color: #fff;text-align: left;border-radius: 40px;margin: 50px 0px 0px;}
.banner_btn:hover {background: #e73936;color: #fff;}
.banner_btn span.save_up {border-left: 1px solid #ffa3a0;padding-left: 15px;margin-left: 10px;}
.linux_img {width: 50%;text-align: center;}
.linux_img img {width: 100%;}
.linux_banner_content .new_ic {width: 95px;height: 35px;display: inline-block;background: url(https://static.idriveonlinebackup.com/structure/images/linux_sprite27.svg) no-repeat 0px -643px;position: relative;top: 3px;left: 5px;margin: 0px 0px 0px 0px;min-height: auto;padding: 0px;}
.linux_banner_content {width: 50%;}
.linux_banner_content h1 {margin-bottom: 40px;}
.backupvia_wrapper {width: 100%;height: auto;float: left;margin: 100px 0px;}
.linux_cont_col {width: 100%;height: auto;float: left;display: flex;border: 1px solid #D6E3F3;border-radius: 20px;overflow: hidden;}
.linux_cont_col .download_linux {width: 50%;padding: 40px;}
.linux_cont_col .linux_old_link {width: 50%;background: #EEF2F8;display: flex;align-items: center;padding: 0px 40px;}
.linux_cont_col .download_linux h2 {margin-bottom: 20px;}
.download_btns ul {display: flex;gap: 60px;}
.download_btns ul li {padding: 0px;margin: 0px 6px 0px 0px;float: left;width: 50%;position: relative;}
.download_btns ul li .debain {background: url(https://static.idriveonlinebackup.com/structure/images/linux_sprite27.svg) no-repeat 0px 0px;width: 100%;height: 65px;display: block;text-indent: -5000px;margin: 0 0 20px;}
.download_btns ul li .debain:hover {background-position: 0px -120px;}
.download_btns ul li .rpm {background: url(https://static.idriveonlinebackup.com/structure/images/linux_sprite27.svg) no-repeat 0px -239px;width: 100%;height: 65px;display: block;text-indent: -5000px;margin: 0 0 20px;}
.download_btns ul li .rpm:hover {background-position: 0px -359px;}
.download_btns p {font-size: 16px;}
.release_notes {float: none;background: url(https://static.idriveonlinebackup.com/structure/images/linux_sprite27.svg) no-repeat 0 -1756px;height: 32px;margin: 20px 0px 0px !important;line-height: 32px;width: auto;padding-left: 40px !important;}
.sys_req_linux {font-size: 16px;float: none;background: url(https://static.idriveonlinebackup.com/structure/images/linux_sprite27.svg) no-repeat 0 -1849px;height: 35px;margin: 20px 0px 0px 0px !important;line-height: 32px;width: auto;padding-left: 40px !important;}
.linux_old_link a .scrpit_img {background: url(https://static.idriveonlinebackup.com/structure/images/linux_sprite27.svg) no-repeat 0 -499px;width: 90px;height: 70px;display: block;margin-bottom: 20px;}
.linux_old_link a .scrpit_cont {width: 100%;padding-left: 0px;}
.linux_old_link a .scrpit_cont h3 {color: #0F51A7;display: block;margin-bottom: 20px;padding: 0px;}
.linux_old_link a .scrpit_cont h3 sup {font-size: 13px;line-height: normal;}
.linux_old_link a .scrpit_cont span {font-size: 14px;line-height: normal;margin: 0px;color:#0F51A7;display: block;}
.linux_old_link a:hover .scrpit_cont h3, .linux_old_link a:hover .scrpit_cont span {color: var(--colorRed);}
.backupvia_cont_col {width: 100%;height: auto;float: left;margin: 100px 0px 0px;}
.backupvia_cont_col h2, .backupvia_cont_col p {margin-bottom: 20px;}
.backupvia_cont_col:last-child p a {position: relative;margin: 0px 0px 0px;background-color: #fff;color: #0F51A7;padding: 25px 40px 10px 0px;border-radius: 30px;cursor: pointer;display: inline-block;margin-right: 30px;}
.backupvia_cont_col:last-child p a:hover {color: var(--colorRed);}
.backupvia_cont_col:last-child p a:after {content: '';position: absolute;background: url(https://static.idriveonlinebackup.com/structure/images/linux_sprite27.svg) no-repeat 5px -1930px;width: 35px;height: 23px;right: 0px;top: 33px;}
.why_cloud_sec {width: 100%;height: auto;float: left;padding: 100px 0px;background: #F5FBFF;}
.why_cloud_sec h2 {text-align: center;}
.why_cloud_row {display: flex;flex-wrap: wrap;margin: 60px 0px 0px;row-gap: 20px;}
.why_cloud_row .why_cloud_col {width: calc(33.33% - 20px);margin-right: 20px;box-sizing: border-box;background: #ffffff;border: 1px solid #C3D1E278;padding: 30px;border-radius: 10px;}
.why_cloud_row .why_cloud_col:nth-child(3n) {margin-right: 0;}
.why_cloud_row .why_cloud_col span {width: 100px;height: 70px;display: inline-block;margin: 0px 0px 20px;background: url(https://static.idriveonlinebackup.com/structure/images/linux_sprite27.svg) no-repeat 0px -750px;}
.why_cloud_row .why_cloud_col span.data_protection {background-position: 0px -750px;}
.why_cloud_row .why_cloud_col span.file_restore {background-position: 0px -905px;}
.why_cloud_row .why_cloud_col span.immutable_storage {background-position: 0px -1057px;}
.why_cloud_row .why_cloud_col span.data_storage {background-position: 0px -1180px;}
.why_cloud_row .why_cloud_col span.incremental_backup {background-position: 0px -1325px;}
.why_cloud_row .why_cloud_col span.multiple_express {background-position: 0px -1470px;width: 110px;}
.why_cloud_row .why_cloud_col span.regulatory_mandates {background-position: 0px -1620px;}
.why_cloud_row .why_cloud_col h3 {margin-bottom: 20px;}
.linux_faq {width: 100%;height: auto;float: left;margin: 100px 0px 100px;}
.linux_faq h2 {text-align: center;color: #17313b;font-size: 32px;margin-bottom: 60px;line-height: 35px;}
.linux_faq .linux_faq_sec {width: 100%;height: auto;display: flex;flex-wrap: wrap;margin: 0px auto;}
.linux_faq .linux_faq_sec .linux_accordion_left, .linux_faq .linux_faq_sec .linux_accordion_right {width: calc(50% - 20px );float: left;}
.linux_faq .linux_faq_sec .linux_accordion_left {margin-right: 20px;}
.linux_faq .linux_faq_sec .linux_accordion_right {margin-left: 20px;}
.linux_faq .linux_faq_sec .linux_accordion_col {width: 100%;background-color: #ffffff;border: 1px solid #C3D1E2CF;border-radius: 10px;cursor: pointer;padding: 0px;margin: 0px 0px 20px;overflow: hidden;}
.linux_accordion_col h5 {width: calc(100% - 90px);position: relative;font-size: 18px;font-weight: 600;color: #1A243D;padding: 15px 20px;}
.linux_accordion_col h5 i {position: absolute;right: -70px;top: 10px;width: 30px;height: 30px;display: block;background: url(https://static.idriveonlinebackup.com/structure/images/linux_sprite27.svg) no-repeat 0px -2060px;}
.linux_accordion_col h5.active {color: #17313b;}
.linux_accordion_col h5.active i {background: url(https://static.idriveonlinebackup.com/structure/images/linux_sprite27.svg) no-repeat 0px -2130px;}
.linux_accordion_col div {padding: 20px;display: none;background: #effaff;}
.linux_accordion_col div.open {display: block;}

@media only screen and (max-width:1180px) {
.banner_section{padding-bottom: 0px;}
.linux_banner_content {width: 100%;}
.linux_img{display: none;}
.banner_linux {padding-bottom: 120px;}
.banner_btn{bottom: 0px;}
.linux_cont_col .download_linux {width: 60%;}
.linux_cont_col .linux_old_link {width: 40%;}
}

@media only screen and (max-width:980px) {
.why_cloud_row .why_cloud_col {width: calc(50% - 20px);}
.why_cloud_row .why_cloud_col:nth-child(2n) {margin-right: 0;}
.why_cloud_row .why_cloud_col:nth-child(3n) {margin-right: 20px;}
.linux_cont_col{flex-wrap: wrap;}
.linux_cont_col .download_linux, .linux_cont_col .linux_old_link {
width: 100%;padding: 40px;}
.backupvia_wrapper{margin: 40px 0px;}
.backupvia_cont_col{margin-top: 40px;}
.why_cloud_sec{padding: 40px 0px;}
}
@media only screen and (max-width:640px) {
.why_cloud_row .why_cloud_col {width: 100%;margin-right: 0px;}
.why_cloud_row .why_cloud_col:nth-child(2n), .why_cloud_row .why_cloud_col:nth-child(3n) {margin-right: 0px;}
.download_btns ul{flex-wrap: wrap;gap: 20px;}
.linux_accordion_col h5{width: calc(100% - 50px);padding: 15px 0px 15px 20px;font-size: 16px;}
.linux_accordion_col h5 i{top: 20px;right: -40px;}
.download_btns ul li{width: 100%;margin: 0px 0px 20px;}
.banner_btn{text-align: center;padding: 10px 60px;display: inline-block;}
.banner_btn span.save_up {border-left: none;padding-left: 0px;margin-left: 0px;display: block;}
}